
body, table, tr, td, select, textarea, input{ 
 		font-family:굴림, seoul, arial, helvetica;
 		font-size: 12px;
 		color: 424242;
		line-height: 18px;

		scrollbar-3dlight-color:595959;
	        scrollbar-arrow-color:ffffff;
	        scrollbar-base-color:CFCFCF;
	        scrollbar-darkshadow-color:FFFFFF;
	        scrollbar-face-color:CFCFCF;
	        scrollbar-highlight-color:FFFFF;
	        scrollbar-shadow-color:595959
 	}




A.page:link     {color: blue;font-size:12pt;text-decoration:none;font-weight:bold;}
A.page:visited  {color: blue;font-size:12pt;text-decoration:none;font-weight:bold;}
A.page:active   {color: blue;font-size:12pt;text-decoration:none;font-weight:bold;}
A.page:hover    {color: red; font-size:12pt;text-decoration: underline;font-weight:bold;}


.textarea 
{



.input
{border-width:1;    border-color:CDCDCD; border-style:solid; font-family:굴림;  font-size:9pt; background-color:ffffff;}

.input1
{border-width:1;  border-color:#F7F7F7; background-color:ffffff;}

.non_input 
{border-width:0;  background-color:transparent;}



select {border-width:1;    border-color:CDCDCD; font-size:9pt; font-family:굴림;color:#555555; background-color:F3F2F1;}


img {border-color:rgb(90,90,90);}

A:link    {font-family:굴림,Seoul,arial,helvetica; font-size: 11px; text-decoration: none; color: 333333;}
A:active  {font-family:굴림,Seoul,arial,helvetica;  font-size: 11px;text-decoration: underline;color:  333333;}
A:visited {font-family:굴림,Seoul,arial,helvetica;  font-size: 11px;text-decoration: none; color:  333333;}
A:hover   {font-family:굴림,Seoul,arial,helvetica; font-size: 11px; text-decoration: none; color: F26522;}

.black {font-size:9pt; font-family:굴림; text-decoration: none; color: 000000;}
.list {font-size:8pt; font-family:굴림; text-decoration: none; color: 000000;}


a.blue:link    {font-family:굴림,Seoul,arial,helvetica; text-decoration: none; color: 12639C; }
a.blue:active  {font-family:굴림,Seoul,arial,helvetica; text-decoration: underline;color: 000000; }
a.blue:visited {font-family:굴림,Seoul,arial,helvetica; text-decoration: none; color: 000000; }
a.blue:hover  {font-family:굴림,Seoul,arial,helvetica; text-decoration: none; color: E18505 }


a.white:hover  {font-family:굴림,Seoul,arial,helvetica;text-decoration: none;  color: ffffff;}

a.org:hover  {font-family:굴림,Seoul,arial,helvetica;text-decoration: none;  color: F03C9D;}

a.pink:hover  {font-family:굴림,Seoul,arial,helvetica;text-decoration: none;  color: F03C9D;}

a.gray:hover  {font-family:굴림,Seoul,arial,helvetica; text-decoration: none; color: 333333;}

a.green:hover  {font-family:굴림,Seoul,arial,helvetica; text-decoration: none;color: 3CA539;}

a.red:hover  {font-family:굴림,Seoul,arial,helvetica;text-decoration: none;color: D54A63;}


